Bug 466904 - Update request: btrfs-progs-0.16 is out
Update request: btrfs-progs-0.16 is out
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: btrfs-progs (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josef Bacik
Fedora Extras Quality Assurance
http://www.kernel.org/pub/linux/kerne...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 09:01 EDT by Michel Alexandre Salim
Modified: 2009-01-29 07:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 07:41:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2008-10-14 09:01:56 EDT
Description of problem:
btrfs-progs was last updated in August; the Fedora package is still at the previous version, 0.15

Version-Release number of selected component (if applicable):
btrfs-progs-0.15-4
Comment 1 Josef Bacik 2008-10-14 09:57:24 EDT
We're pushing hard on getting 0.17 out the door, we finish that out which should be in a week or two I will push an update.
Comment 2 Bug Zapper 2008-11-25 22:51:37 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.